#wrapper{
    width:70% !important;
    margin:auto;
    margin-top: 10px;
}

button, input[type=button] {
  outline: none !important;
} 
 
#header{
    background-color:#ade;
}
 
#header>h1{
    font-size:200%;
}
 
h2{
    font-size:130%;
    font-family:sans-serif;
}
 
#content{
    margin:0;
    margin-top: 6px;
    float:left;
    width: 100%;
}
 
#side_bar{
    margin:12px 0;
    width :30%;
    float:right;
    clear:none;
    background-color:#ddd;
}
 
h1{
    font-size:150%;
}
 
#footer{
    clear:both;
    background-color:#ade;
    font-size:75%;
    font-family:sans-serif;
    color:#333;
    border-top:solid 1px #69a;
}
 
ol{
    padding-top:20px;
    background-color:#ade;
    display:block;
}
 
/*
li{
    color:white;
    text-align:center;
    display:inline;
    padding:5px 10px 0 10px;
    margin-right:2px;
    background-color: #69a;
}
*/

la{
    color:white;
    text-align:right;
    display:inline;
    padding:5px 10px 0 10px;
    margin-right:2px;
    background-color: #69a;
}
 
a{
    text-decoration:none;
}

.header-back{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #5bb12f; 
    height: 50px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
  
}

.logContainer{

    height: 254px;
    overflow-y: auto;
    max-height: 270px;
}

.logDisplay1, .logDisplay2{
    display: inline-block;
    position:relative;
    width: 98%;
    padding-left: 10px;
    min-height: 45px;
    padding-top: 3px;
    padding-bottom: 5px;
}

.logDisplay1{
    background-color: #EBEBEB;
}

.logDisplay2{
    background-color: #FFFFFF;

}

.logTitle{
    font-size: 15px;
    margin-top: 5px;

}

.logDetail{
    margin-top: -10px;
    font-size: 12px;
    color: #a5a5a5
}

.responseQueryArea{
  margin-top: 10px;
    float: left;
}

.responseUpdateArea{
    float: left;
}

.errorDisplay {
/*   display: none; */
  border-style: solid;
  border-width: 1px;
  border-color: #970b0e;
  /* margin-bottom: 1.25em; */
  padding: 0.625em;
  background: #c60f13;
  color: white;
  font-weight: normal;
  text-align: center;
  border-radius: 6px;
  background-color: #f1d5d5 !important;
  border: 2px solid #c47577 !important;
  color: #a53639 !important;
  font-size: 18px;
  width: 88%;
  margin: 0 auto;
  margin-bottom: 5px;
  /* margin-top: 22px; */
}

#cancel-button{
  width: 90%;
  height: 50px;
  background: #989898;
  color: white;
  border-color: #989898;
  outline: none;
  margin-right: -50px;
  text-shadow: none !important;
}

#save-button{
  width: 90%;
  height: 50px;
  background: #2598CE;
  color: white;
  border: none !important;
  outline: none;
  margin-left: -45px;
  text-shadow: none !important;
}


.fancytitle, .fancyaddressdet{
  text-align: center;
  font: 30px sans-serif;
  color: #0297cb;
  font-weight: 200;
  margin-top: 12px;
}

.fancyaddressdet{
  text-align: left;
  left: 50%;
  font: 20px sans-serif;
  line-height: 20px;
  padding-left: 35%;
  padding-top: 30px;
  padding-bottom: 30px;
}

.fancysubtitle{
  font: 18px sans-serif;
  text-align: left;
  color: #000000;
  left: 0;
}

.suggestedaddresseslist{
  padding-left: 15%;
  padding-top: 30px;
  padding-bottom: 30px;
}

input[type=radio].css-checkbox {
	display:none;
}

input[type=radio].css-checkbox + label.css-label {
	padding-left:80px;
	height:70px; 
	display:inline-block;
	line-height:70px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:35px;
	vertical-align:middle;
	cursor:pointer;

}

.auxRadioLabel{
  padding-left:40px !important;
	height:30px !important; 
	display:inline-block !important;
	line-height:30px !important;
	background-repeat:no-repeat !important;
	background-position: 0 0 !important;
	font-size:25px !important;

}

input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -69px;
}
label.css-label {

  background-image:url(../images/checkbox2.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input[type=radio].css-checkboxtwo {
	display:none;
}

label.css-labeltwo {
  text-align: left !important;
  background-image:url(../images/radiobutton_small.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

input[type=radio].css-checkboxtwo:checked + label.css-labeltwo {
	background-position: 0 -30px !important;
	
}

.buttonlist{
  text-align: center;
}


.videoHidden{

  margin: 0 auto;
  text-align: center;
}


.loginFormContainer{
  width: 350px;
  background-color: #EBEBEB;
  padding: 20px;
  border-radius: 8px;
margin: 0 auto;
}
.headerLogo{
  background: url(../images/logo-convo-lg@2x.png) no-repeat center !important;
  background-size: 278.5px 58.5px !important;
  width: 278.5px;
  height: 58.5px;
  text-align: center;
  margin-left: 10%;
  margin-bottom: 20px;
  margin: 0 auto;
}
.loginHeader{
  margin-top: 50px;
  margin-bottom: 30px;
}

.loginHeader span{

  font-size: 35px;
}

li .current{
  background-color: #a9afb7 !important;
  color: white !important;
}

#buttons-row{
  float: right;  
  height: 40px !important;
}

.add{
  background: url(../images/add.png) no-repeat center !important;
  background-size: 32px 32px !important;
  width: 32px;
  height: 32px;
  cursor: pointer;
}

.add:hover{z-index:25; background-color:#76B7E7}
.add span{display: none}
.add:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	font-weight:bold;
    top:13px;
    width:100px;
    margin-left:-70px;
	color:#434A54;
    text-align: center;
	z-index:9999999;
}


.logout{
  background: url(../images/logout.png) no-repeat center !important;
  background-size: 30px 30px !important;
  width: 30px;
  height: 30px;
  cursor: pointer;
}
.logout:hover{z-index:25; background-color:#76B7E7}
.logout span{display: none}
.logout:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	font-weight:bold;
    top:40px;
    width:100px;
    margin-left:-80px;
	color:#434A54;
    text-align: center;
	z-index:9999999;
}


#titlebiz{
  cursor: pointer;
}







.alert-danger {
  background-color: #F2DEDE;
  border: #F2DEDE;
}

.overlay{
  display:block;
  text-align:center;
  color:#fff;
  font-size:20px;
  line-height:30px;
  opacity:0.8;
  background:#4477aa;
  border:solid 3px #336699;
  border-radius:4px;
  box-shadow:2px 2px 10px #333;
  text-shadow:1px 1px 1px #666;
  padding:0 4px;
}

.overlay_arrow{
  left:50%;
  margin-left:-16px;
  width:0;
  height:0;
  position:absolute;
}
.overlay_arrow.above{
  bottom:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-top:16px solid #336699;
}
.overlay_arrow.below{
  top:-15px;
  border-left:16px solid transparent;
  border-right:16px solid transparent;
  border-bottom:16px solid #336699;
}

.pagination {
  margin: 10px 0;
}

.pagination > li > a, .pagination > li > span {
  padding: 5px 8px;
}